//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "取消";
"_tap_to_cancel_"           = "點擊取消";
"_cancel_request_"          = "請問您想要取消嗎？";
"_upload_file_"             = "上傳檔案";
"_download_file_"           = "下載檔案";
"_loading_"                 = "加載中...";
"_loading_with_points_"     = "加載中 ...";
"_loading_num_"             = "加載檔案 %i 中";
"_loading_autoupload_"      = "自動上傳中";
"_uploading_"               = "上傳中";
"_synchronization_"         = "同步";
"_delete_"                  = "刪除";
"_delete_file_n_"           = "刪除 %i 個中 %i 個的檔案";
"_rename_"                  = "重新命名";
"_rename_file_"             = "重新命名檔案";
"_rename_folder_"           = "重新命名資料夾";
"_move_"                    = "移動";
"_move_file_n_"             = "移動 %i 個中 %i 個的檔案";
"_creating_sharing_"        = "建立分享中";
"_updating_sharing_"        = "更新分享中";
"_removing_sharing_"        = "移除分享中";
"_add_"                     = "新增";
"_login_"                   = "登入";
"_save_"                    = "儲存";
"_warning_"                 = "警告";
"_error_"                   = "錯誤";
"_error_e2ee_"              = "錯誤 E2EE";
"_no_"                      = "否";
"_yes_"                     = "是";
"_select_"                  = "選擇";
"_deselect_"                = "清除選擇";
"_select_all_"              = "全選";
"_upload_"                  = "上傳";
"_home_"                    = "檔案";
"_files_"                   = "檔案";
"_home_dir_"                = "主頁";
"_file_to_upload_"          = "要上傳的檔案";
"_destination_"             = "目的地";
"_ok_"                      = "確定";
"_beta_version_"            = "公測版本";
"_function_in_testing_"     = "功能在測試中， 請傳送您遇到的任何問題的資訊。";
"_done_"                    = "完成";
"_clear_"                   = "清除";
"_passcode_too_short_"      = "密碼太短，至少需要4個的字元。";
"_selected_"                = "已選擇";
"_scan_fingerprint_"        = "掃描指紋以驗證";
"_no_active_account_"       = "沒有找到任何賬戶";
"_info_"                    = "資訊";
"_warning_"                 = "警告";
"_email_"                   = "電子郵件";
"_save_exit_"               = "您想離開且不要儲存嗎？";
"_video_"                   = "影片";
"_overwrite_"               = "覆寫";
"_transfers_in_queue_"      = "正在進行轉移，請稍候 ...";
"_too_errors_upload_"       = "錯誤太多，請確認問題";
"_create_folder_"           = "創建資料夾";
"_create_folder_e2ee_"      = "創建加密資料夾";
"_create_folder_on_"        = "創建資料夾在";
"_close_"                   = "關閉";
"_postpone_"                = "延後";
"_remove_"                  = "移除";
"_file_not_found_"          = "找不到檔案";
"_continue_"                = "繼續";
"_continue_editing_"        = "繼續編輯";
"_continue_request_"        = "請問您想要繼續嗎？";
"_auto_upload_folder_"      = "自動上傳";
"_gallery_"                 = "相簿";
"_photo_"                   = "照片";
"_audio_"                   = "音樂";
"_unknown_"                 = "不明";
"_next_"                    = "下一個";
"_success_"                 = "成功";
"_initialization_"          = "初始化";
"_experimental_"            = "實驗用的";
"_select_dir_media_tab_"    = "選擇成為 \"媒體\" 資料夾";
"_error_creation_file_"     = "無法創建檔案";
"_save_path_"               = "儲存路徑";
"_save_settings_"           = "儲存設定";
"_mode_filename_"           = "檔名類型";
"_warning_owncloud_"        = "您正在連線到一台ownCloud伺服器。這是未測試及未支援，須自行承擔風險。升級到Nextcloud， 請看 https://nextcloud.com/migration";
"_warning_unsupported_"     = "您正在使用的 Nextcloud 是一個没有支援的版本。為了您資料的安全我們建議您更新到穩定的 Nextcloud 版本";
"_restore_"                 = "回復";
"_camera_roll_"             = "相機膠卷";
"_tap_here_to_change_"      = "點擊->變更";
"_no_albums_"               = "無相簿";
"_denied_album_"            = "此app不能存取\"照片\"，您可以在隱私權內開啟存取。";
"_denied_camera_"           = "此app不能存取\"相機\"，您可以在隱私權內開啟存取。";
"_start_"                   = "開始";
"_force_start_"             = "強制開始";
"_purchase_"                = "購買";
"_account_not_available_"   = "%@的帳號 %@不存在，請增加它讓它可以讀取檔案 %@";
"_account_not_exists_"      = "賬戶 %@／%@ 不存在";
"_error_parameter_schema_"  = "錯誤的參數，無法繼續。";
"_comments_"                = "留言";
"_sharing_"                 = "分享";
"_details_"                 = "詳細資料";
"_sub_details_"             = "訂閱細節";
"_subscriptions_"           = "訂閱";
"_dark_mode_"               = "深色模式";
"_dark_mode_detect_"        = "偵測iOS的深色模式";
"_screen_"                  = "螢幕顯示";
"_wipe_account_"            = "從伺服器移除帳號";
"_appconfig_view_title_"    = "帳號設定在處理中 …";
"_no_permission_add_file_"  = "您無權限添加檔案";
"_no_permission_delete_file_" = "您無權限刪除檔案";
"_no_permission_modify_file_" = "您無權限修改檔案";
"_request_upload_new_ver_"  = "檔案已經修改，請問您想要上傳新的版本嗎？";
"_add_folder_info_"         = "增加資料夾資訊";
"_back_"                    = "返回";
"_search_"                  = "搜尋";
"_of_"                      = "的";
"_internal_modify_"         = "使用內部編輯器編輯";
"_database_corrupt_"        = "哎喲發生一些錯誤，請輸入您的憑證也不要擔心，你的檔案還是安全的。";
"_download_image_max_"      = "全解析度格式下載圖片";
"_livephoto_save_"          = "儲存原況照片到相簿";
"_livephoto_save_error_"    = "儲存原況照片的時候發生錯誤";
"_file_conflict_num_"       = "檔案抵觸";
"_file_conflicts_num_"      = "檔案抵觸";
"_file_conflict_desc_"      = "請問您想要保留哪個檔案？如果您想要選擇兩個版本，已經複製的檔案名稱將會加上一個數字。";
"_file_conflict_new_"       = "新增檔案";
"_file_conflict_exists_"    = "已經存在的檔案";
"_file_not_rewite_doc_"     = "不可能複寫一個文件只能建立一個新的。";
"_move_or_copy_"            = "移動或複製";
"_copy_"                    = "複製";
"_now_"                     = "現在";
"_wait_"                    = "請稍候 …";
"_attention_"               = "Attention";
"_recent_"                  = "最新";
"_view_in_folder_"          = "在資料夾中檢視";
"_leave_share_"             = "Leave this share";
"_premium_"                 = "高級";
"_professional_"            = "專業";
"_current_"                 = "目前";
"_buy_"                     = "購買";

/* MARK: Files lock */

"_lock_file_"                       = "上鎖檔案";
"_unlock_file_"                     = "解鎖檔案";
"_lock_selected_files_"             = "鎖上檔案";
"_unlock_selected_files_"           = "解鎖檔案";
"_locked_by_"                       = "被 %@ 鎖上";
"_file_locked_no_override_"         = "此文件已被上鎖。 不能被覆蓋。";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "移除檔案";

/* Delete file and put it into the trash */
"_delete_file_"             = "刪除檔案";
"_delete_folder_"           = "刪除資料夾";
"_delete_photo_"            = "刪除照片";
"_delete_video_"            = "刪除視像";
"_automatic_Download_Image_" = "以全清晰度顯示圖像";
"_automatic_Download_Image_footer_" = "查看近端找不到的圖像時，請以全清晰度下載圖像";
"_size_"                    = "大小";
"_dimension_"               = "尺寸";
"_duration_"                = "歷時";
"_model_"                   = "型號";
"_set_user_status_"         = "設置用戶狀態";
"_open_settings_"           = "開啟設定";
"_rename_ext_title_"        = "更改檔案類型？";
"_rename_ext_message_"      = "如果將檔案從 %@ 更改為 %@，其行為可能會有所不同";
"_use_"                     = "使用";
"_keep_"                    = "保留";
"_account_request_"         = "請求賬戶";
"_settings_account_request_" = "啟動時要求輸入帳戶";
"_print_"                   = "列印";
"_alias_"                   = "別名";
"_alias_footer_"            = "給您的賬戶一個有意義的名稱，例如家庭，辦公室，學校 …";
"_upload_chunk_"            = "您要上傳的檔案很大，請將應用程式置於前台，直至完成為止";
"_upload_e2ee_"             = "您要上傳的檔案已加密，請將該應用程式置於前台，直至完成為止";
"_chunk_size_mb_"           = "塊大小（MB）";
"_chunk_footer_title_"      = "批量上傳文件（0 = 禁用）\n重要提示：僅當應用程式處於“活動”狀態時，批量上傳才有效。";
"_privacy_legal_"           = "隐私及法律政策";
"_source_code_"             = "取得原始碼";
"_account_select_"          = "選擇賬號";
"_account_select_to_add_"   = "選擇要添加的賬戶";
"_host_insert_"             = "插入主機名，例如：";
"_certificate_not_found_"   = "找不到文件目錄中的 %@ 檔案。";
"_copy_failed_"             = "複製失敗";
"_certificate_installed_"   = "證書已安裝";
"_want_delete_account_"     = "您想刪除刪除賬戶　%@　嗎？";
"_prevent_http_redirection_"= "不允許在 HTTP 中重定向";
"_pdf_vertical_"            = "PDF縱向顯示";
"_pdf_horizontal_"          = "PDF橫向顯示";
"_single_file_conflict_title_" = "檔案抵觸";
"_multi_file_conflict_title_" = "%@個檔案抵觸";
"_replace_action_title_" = "取代";
"_keep_both_action_title_" = "保留兩者";
"_cancel_keep_existing_action_title_" = "取消並保留現有版本";
"_replace_all_action_title_" = "取代全部";
"_keep_both_for_all_action_title_" = "對於所有有衝突的檔案，兩個版本都保留。";
"_more_action_title_" = "更多細節";

/* Background of the file listing view */
"_use_as_background_"       = "使用作為背景";

/* Background of the file listing view */
"_background_"              = "背景";

"_dark_mode_"               = "深色模式";
"_default_color_"           = "使用默認顏色";
"_as_default_color_"        = "設置為默認顏色";

// MARK: User Status

/* User status */
"_online_"                  = "上線";

/* User status */
"_away_"                    = "不在";
/* User status */

"_dnd_"                     = "請勿打擾";

/* User status */
"_dnd_description_"         = "靜音所有通知";

/* User status */
"_invisible_"               = "隱藏";

/* User status */
"_invisible_description_"   = "顯示為離線";

/* User status */
"_status_message_"          = "狀態訊息";
"_status_message_placehorder_"  = "您目前的狀態是什麼呢？";
"_online_status_"           = "上線狀態";
"_clear_status_message_"    = "清空狀態列訊息";
"_set_status_message_"      = "設定狀態訊息";
"_clear_status_message_after_"  = "繼此之後清空狀態訊息";

/* User status */
"_select_option_"           = "選擇選項";
"_dont_clear_"              = "不要清空";
"_30_minutes_"              = "30分鐘";
"_an_hour_"                 = "1 小時";
"_1_hour_"                  = "1 小時";
"_4_hours_"                 = "4 小時";
"day"                       = "今日";
"_this_week_"               = "本星期";
"_days_"                    = "日";
"_hours_"                   = "小時";
"_minutes_"                 = "分鐘";


"_network_available_"       = "網路可使用";
"_network_not_available_"   = "網路無法使用";
"_file_too_big_"            = "檔案太大， 無法加密/解密";
"_file_too_big_max_100_"    = "檔案太大（不可超過 100 kb）";
"_...loading..._"           = "加載中 ...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "雲端找不到檔案也不能重傳檔案。請刪除上傳的檔案並重新讀取檔案再上傳它。";
"_file_already_exists_"     = "無法完成指令， 因為已存在相同檔名";
"_read_file_error_"         = "無法讀取檔案。";
"_write_file_error_"        = "無法寫入檔案";
"_files_lock_error_"        = "更改此檔案的鎖定時出錯";
"_more_"                        = "更多";
"_notifications_"               = "通知";
"_logout_"                      = "登出";
"_quota_space_unlimited_"       = "無限制";
"_quota_space_unknown_"         = "不明";
"_quota_using_"                 = "您已經使用%@/%@的檔案空間";
"_acknowledgements_"            = "致謝";
"_settings_"                    = "設定";
"_passcode_"                    = "密碼";
"_lock_"                        = "上鎖";
"_lock_active_"                 = "已鎖定";
"_lock_not_active_"             = "未鎖定";
"_lock_protection_no_screen_"        = "啟動勿詢問";
"_lock_protection_no_screen_footer_" = "加密選項使用\"不要在啟動時詢問\"";
"_enable_touch_face_id_"        = "開啟Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "用戶名稱";
"_change_credentials_"          = "變更您的憑證";
"_wifi_only_"                   = "只有使用Wi-Fi連線";
"_settings_autoupload_"         = "自動上傳";
"_app_version_"                 = "應用版本";
"_app_in_use_"                  = "應用程式使用中";
"_contact_by_email_"            = "用電子郵件聯絡我們";
"_clear_cache_"                 = "清除快取";
"_clear_cache_footer_"          = "從app內清除已下載且離線的檔案";
"_exit_"                        = "重置應用軟體";
"_exit_footer_"                 = "移除 app內全部的帳號以及本地資料";
"_funct_not_enabled_"           = "功能尚未啟用";
"_passcode_activate_"           = "密碼鎖定中";
"_disabling_passcode_"          = "移除鎖定的密碼";
"_want_exit_"                   = "請注意！將會重設到初始狀態。要繼續嗎？";
"_proceed_"                     = "進行";
"_delete_cache_"                = "刪除缓存";
"_want_delete_cache_"           = "請問您想要刪除快取嗎（這也會移除正在處理中的一些傳送）？";
"_want_delete_thumbnails_"      = "您也想刪除所有的縮圖嗎？";
"_mail_deleted_"                = "電子郵件刪除";
"_mail_saved_"                  = "電子郵件存檔";
"_mail_sent_"                   = "電子郵件傳送";
"_mail_failure_"                = "無法傳送郵件： %@";
"_information_req_"             = "索取資訊";
"_write_in_english_"            = "請用英文通知我們";
"_credentials_"                 = "憑證";
"_manage_account_"              = "管理賬戶";
"_change_password_"             = "修改密碼";
"_add_account_"                 = "新增帳號";
"_delete_account_"              = "移除帳號";
"_delete_active_account_"       = "移除活躍賬戶";
"_want_delete_"                 = "您真的想刪除嗎？";
"_no_delete_"                   = "不，不要刪除。";
"_yes_delete_"                  = "是，刪除。";
"_remove_cache_"                = "正在清除缓存，請稍候 …";
"_optimizations_"               = "優化";
"_synchronizations_"            = "同步資料夾";
"_version_server_"              = "伺服器版本";
"_help_"                        = "幫助";
"_change_simply_passcode_"      = "改變密碼類型";
"_quota_"                       = "用量";
"_available_"                   = "可用";
"_not_available_"               = "不可用";
"_accounts_"                    = "賬戶";
"_information_"                 = "資訊";
"_personal_information_"        = "個人資訊";
"_user_full_name_"              = "全名";
"_user_address_"                = "地址";
"_user_phone_"                  = "電話號碼";
"_user_email_"                  = "電郵地址";
"_user_web_"                    = "網站";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "工作";
"_user_businesssize_"           = "商業規模";
"_user_businesstype_"           = "商業型態";
"_user_city_"                   = "城鎮";
"_user_country_"                = "國家";
"_user_company_"                = "公司名稱";
"_user_role_"                   = "角色";
"_user_zip_"                    = "郵遞區號";
"_user_owner_"                  = "擁有者";
"_user_employee_"               = "員工";
"_user_contractor_"             = "承辦商";
"_user_editprofile_"            = "編輯個人設定";
"_select_offline_warning_"      = "使多個文件和文件夾離線可用需要一段時間，並且這樣做會佔用大量內存。";
"_advanced_"                    = "進階";
"_permissions_"                 = "權限";
"_disable_files_app_"           = "關閉檔案App的整合";
"_disable_files_app_footer_"    = "不允許通過 iOS 文件應用程序訪問文件";
"_trial_"                       = "試用";
"_trial_expired_day_"           = "天的剩餘時間";
"_time_remaining_"              = "剩餘%@";
"_disableLocalCacheAfterUpload_footer_" = "上傳文件後，不將其保存在近端緩存中";
"_disableLocalCacheAfterUpload_"        = "停用近端緩存";
"_autoupload_"                      = "自動上傳照片/影片";
"_autoupload_select_folder_"        = "選擇可 \"自動上傳\" 的資料夾";
"_autoupload_error_select_folder_"  = "選擇可用來 \"自動上傳\" 的資料夾";
"_autoupload_background_"           = "背景自動上傳";
"_autoupload_photos_"               = "自動上傳照片";
"_autoupload_videos_"               = "自動上傳影片";
"_autoupload_description_"          = "新的照片/錄影將自動上傳到您的 Nextcloud";
"_autoupload_description_background_"  = "此選項需要GPS的使用來觸發相機膠卷內新的相片/影片的偵測，一旦位置有明顯的改變";
"_autoupload_background_title_"     = "限制";
"_autoupload_background_msg_"       = "因為iOS的限制，目前尚未有可能可以執行背景處理，除非GPS的服務被啟動。一旦行動網路被改變，系統會啟動一下子並檢查要上傳到雲端的新照片。";
"_autoupload_change_location_"      = "改變資料夾";
"_autoupload_location_now_"         = "資料夾";
"_autoupload_location_default_"     = "回復預設的資料夾";
"_autoupload_change_location_footer_" = "改變資料夾以使用\"自動上傳相機照片\"（若此選項是開啟）";
"_autoupload_not_select_home_"      = "選擇資料夾";
"_autoupload_save_album_"           = "複制照片或影片到相片輯";
"_autoupload_fullphotos_"           = "上傳整個相機膠卷";
"_autoupload_fullphotos_footer_"    = "上傳前請先調整上面的選項";
"_autoupload_create_subfolder_"     = "使用子目錄";
"_autoupload_create_subfolder_footer_" = "基於年及月來儲存在子目錄。";
"_autoupload_filenamemask_"         = "更改檔案名稱遮罩";
"_autoupload_filenamemask_footer_"  = "更動自動檔案名稱遮照";
"_autoupload_current_folder_"       = "已選擇的資料夾";
"_help_tutorial_"               = "教學";
"_help_intro_"                  = "Nextcloud的介紹";
"_help_activity_verbose_"       = "詳細動態";
"_help_activity_mail_"          = "用電子郵件傳送活動";
"_help_activity_clear_"         = "清除活動";
"_show_hidden_files_"           = "顯示隱藏的檔案";
"_format_compatibility_"        = "大部分相容";
"_format_compatibility_footer_" = "如果可能，“最兼容”會將照片另存為JPEG。";
"_terms_"                       = "服務條款";
"_privacy_"                     = "私隱";
"_privacy_policy_"              = "私隱政策";
"_privacy_footer_"              = "Nextcloud iOS 使用一個當機閃退分析的服務。您的個人資訊不會隨著報告傳送。若您想關閉它，請改變設定\"關閉當機閃退報告器\"到開啟。";
"_crashservice_title_"          = "關閉 當機 舉報器";
"_crashservice_alert_"          = "此選項需要app的重啟來生效";
"_upload_mov_livephoto_"        = "原況照片";
"_upload_mov_livephoto_footer_" = "如果可能，“實時照片”將以“實時照片”格式保存所選照片。";
"_view_capabilities_"           = "查看功能";
"_capabilities_"                = "功能";
"_no_capabilities_found_"       = "找不到功能";
"_diagnostics_"                 = "診斷 ";
"_view_log_"                    = "查看 Log 檔案";
"_clear_log_"                   = "清除 Log 檔案";
"_level_log_"                   = "設置 Log 級別（關閉，標準，最大）";
"_connect_server_anyway_"       = "無論如何您都想要連線到伺服器？";
"_server_is_trusted_"           = "你認為此伺服器可信嗎？";
"_connection_error_"            = "連線錯誤";
"_serverstatus_error_"          = "連線到伺服器失敗，驗證您的伺服器的位置或是網路狀態";
"_add_your_nextcloud_"          = "新增您的 Nextcloud 帳號";
"_login_url_"                   = "伺服器網址 https:// ...";
"_login_bottom_label_"          = "目前還沒有伺服器？\n請選擇一個提供者。";
"_error_multidomain_"           = "位址不被允許，只有下列的網域是有效的：";
"_account_already_exists_"      = "帳號 %@ 已經存在";
"_traditional_login_"           = "還原成舊的登入方式";
"_web_login_"                   = "還原成 網頁登入 方式";
"_login_url_error_"             = "URL錯誤，請確認您伺服器的URL";
"_webflow_not_available_"       = "Web 登入不可用，請使用舊的登入方法";
"_favorites_"                   = "我的最愛";
"_favorite_"                    = "我的最愛";
"_unfavorite_"                  = "取消我的最愛";
"_no_files_uploaded_"           = "沒有檔案上傳";
"_tutorial_favorite_view_"      = "您標記為我的最愛的檔案及資料夾將會在這顯示。";
"_tutorial_offline_view_"       = "這裡的檔案複製還是可以離線使用的\n\n它們會同步到您的雲端。";
"_tutorial_local_view_"         = "您會從您的雲端找到解開的檔案。\n\n連線到iTunes以分享這些檔案。";
"_more_"                        = "更多";
"_favorite_no_files_"           = "目前還沒有我的最愛";
"_pull_down_"                               = "下拉以更新";
"_no_photo_load_"                           = "沒有照片或是影片";
"_tutorial_autoupload_view_"                = "您可以從 \"設定\" 開啟自動上傳。";
"_no_date_"                                 = "沒有日期";
"_today_"                                   = "今日";
"_yesterday_"                               = "昨日";
"_time_"                                    = "時間： %@\n\n%@";
"_location_not_enabled_"                    = "位置服務沒有啟用";
"_location_not_enabled_msg_"                = "請到 \"設定\" 並且 開啟 \"定位服務\" ";
"_access_photo_not_enabled_"                = "存取照片沒有啟用";
"_access_photo_not_enabled_msg_"            = "請到 \"設定\" 並且 開啟 \"相片存取\" ";
"_access_photo_location_not_enabled_"       = "存取照片及位置沒有啟用";
"_access_photo_location_not_enabled_msg_"   = "請到 \"設定\" 並且 開啟 \"相片存取\" 以及 \"位置服務\"。";
"_tutorial_photo_view_"                     = "目前無照片或是影片上傳。";
"_create_full_upload_"                      = "正在創建存檔 ... 可能需要很長時間。在此過程中，還要在傳輸期間保持應用程序處於活動狀態。";
"_error_createsubfolders_upload_"           = "錯誤建立子資料夾";
"_activate_autoupload_"                     = "開啟自動上傳";
"_remove_photo_CameraRoll_"                 = "從相機膠卷移除";
"_remove_photo_CameraRoll_desc_"            = "［ 從相機膠卷移除］成功自動上傳後，將顯示一條訊息，要求用戶確認從相機膠卷中刪除上傳的照片或視頻。 已刪除的照片或視頻會在 iOS Photos Trash 中保留 30 天。";
"_never_"                       = "從未";
"_less_a_minute_"               = "不到一分鐘前";
"_a_minute_ago_"                = "1 分鐘前";
"_minutes_ago_"                 = "%d 分鐘前";
"_an_hour_ago_"                 = "1 小時前";
"_hours_ago_"                   = "%d 小時前";
"_a_day_ago_"                   = "1 天前";
"_days_ago_"                    = "%d 天前";
"_over_30_days_"                = "超過30天以上";
"_connection_internet_offline_" = "互聯網連接似乎離線或需要 Wi-Fi";
"_insert_password_"             = "輸入密碼";
"_update_in_progress_"          = "版本升級，請等候 ...";
"_forbidden_characters_"        = "檔案或者資料夾名稱包含無效的字元。";
"_cannot_send_mail_error_"      = "無帳號設立，或者輸入錯誤的電子郵件位址。";
"_open_url_error_"              = "無法打開此操作的 URL";
"_photo_camera_"                = "照片";
"_media_"                       = "多媒體";
"_unzip_in_progress_"           = "正在近端存儲中提取 …";
"_file_unpacked_"               = "檔案在本地端解開";
"_file_saved_local_"            = "檔案存在本地端";
"_file_not_present_"            = "錯誤： 檔案沒有顯示，請重新載入。";
"_order_by_"                    = "排序";
"_order_by_name_a_z_"           = "依照名稱排序（由 A 到 Z）";
"_sorted_by_name_a_z_"          = "依照名稱排序（由 A 到 Z）";
"_order_by_name_z_a_"           = "依照名稱排序（由 Z 到 A）";
"_sorted_by_name_z_a_"          = "依照名稱排序（由 Z 到 A）";
"_order_by_date_more_recent_"   = "按最新排序";
"_sorted_by_date_more_recent_"  = "已按最新排序";
"_order_by_date_less_recent_"   = "按最舊排序";
"_sorted_by_date_less_recent_"  = "已按最舊排序";
"_order_by_size_smallest_"      = "按最小排序";
"_sorted_by_size_smallest_"     = "已按最小排序";
"_order_by_size_largest_"       = "按最大排序";
"_sorted_by_size_largest_"      = "已按最大排序";
"_delete_selected_files_"       = "刪除檔案";
"_move_selected_files_"         = "移動檔案";
"_move_or_copy_selected_files_" = "移動或是複製檔案";
"_download_selected_files_"     = "下載檔案";
"_download_selected_files_folders_" = "下載檔案及資料夾";
"_error_operation_canc_"        = "錯誤：操作取消。";
"_only_lock_passcode_"          = "僅在鎖定密碼啟動後可用。請在“設置”中啟動它。";
"_go_to_app_settings_"          = "前往應用程式設定";
"_passcode_protection_"         = "密碼保護";
"_remove_favorites_"            = "從我的最愛移除";
"_remove_offline_"              = "從離線瀏覽移除";
"_add_favorites_"               = "加到我的最愛";
"_add_offline_"                 = "加到離線瀏覽";
"_remove_passcode_"             = "移除密碼保護";
"_protect_passcode_"            = "以密碼保護";
"_share_"                       = "分享";
"_reload_"                      = "重新載入";
"_open_in_"                     = "開啟於 …";
"_open_"                        = "開啟 ...";
"_remove_local_file_"           = "從快取移除";
"_add_local_"                   = "加到本地的儲存空間";
"_comm_erro_pull_down_"         = "注意： 與伺服器的通訊出錯。下拉刷新重整。";
"_file_not_downloaded_"         = "檔案未下載";
"_file_not_uploaded_"           = "檔案未上傳";
"_folders_"                     = "資料夾";
"_folder_"                      = "資料夾";
"_files_"                       = "檔案";
"_file_"                        = "檔案";
"_folder_blocked_"              = "資料夾封鎖";
"_downloading_progress_"        = "正在初始化檔案的下載 ...";
"_no_file_pull_down_"           = "上傳檔案或是下拉刷新重整";
"_browse_images_"               = "瀏覽圖像";
"_synchronized_folder_"         = "保持資料夾同步";
"_remove_synchronized_folder_"  = "關閉同步";
"_synchronized_confirm_"        = "開啟同步後，所有在資料夾內的檔案將會被同步到伺服器，要繼續嗎？";
"_offline_folder_confirm_"      = "開啟離線瀏覽資料夾之後，所有在此資料夾的檔案將會跟伺服器同步，要繼續嗎？";
"_file_not_found_reload_"       = "檔案沒找到，下拉重整。";
"_title_section_download_"      = "下載";
"_title_section_upload_"        = "上傳";
"_group_alphabetic_yes_"        = "✓ 按字母順序分組";
"_group_alphabetic_no_"         = "按字母順序分組";
"_group_typefile_yes_"          = "✓ 按檔案類型分組";
"_group_typefile_no_"           = "按檔案類型分組";
"_group_date_yes_"              = "✓ 按日期分組";
"_group_date_no_"               = "按日期分組";
"_element_"                     = "個";
"_elements_"                    = "個";
"_tite_footer_upload_wwan_"     = "需要Wi-Fi網路上傳%lu %@";
"_tite_footer_upload_"          = "%lu %@ 要上傳";
"_tite_footer_download_wwan_"   = "需要Wi-Fi網路下載 %lu%@";
"_tite_footer_download_"        = "%lu %@ 下載";
"_limited_dimension_"           = "達到最大的大小";
"_save_selected_files_"         = "保存到照片庫";
"_file_not_saved_cameraroll_"   = "錯誤： 檔案沒有儲存到相冊";
"_file_saved_cameraroll_"       = "檔案儲存到相冊";
"_directory_on_top_yes_"        = "✓資料夾置頂";
"_directory_on_top_no_"         = "資料夾在最上面";
"_folder_automatic_upload_"     = "自動上傳資料夾";
"_search_no_record_found_"      = "沒有結果";
"_search_in_progress_"          = "搜尋處理中 ...";
"_search_instruction_"          = "搜尋檔案（至少2個字元）";
"_files_no_files_"              = "此處沒有任何檔案";
"_files_no_folders_"            = "此處沒有任何資料夾";
"_request_in_progress_"         = "正在向伺服器發出請求中 ...";

"audio"                         = "音訊";
"compress"                      = "壓縮";
"directory"                     = "資料夾";
"document"                      = "文件檔";
"image"                         = "圖像";
"template"                      = "樣板";
"unknow"                        = "不詳";
"video"                         = "影片";

"_file_del_only_local_"         = "檔案沒有在伺服器出現";
"_copy_file_"                   = "複製";
"_paste_file_"                  = "貼";
"_open_quicklook_"              = "以快速預覽開啟";
"_search_this_folder_"          = "在這資料夾搜尋";
"_search_all_folders_"          = "在這所有資料夾搜尋";
"_search_sub_folder_"           = "搜尋這裡及子資料夾";
"_theming_is_light_"            = "伺服器的佈景主題太亮，太繽紛，無法應用";
"_cancel_all_task_"             = "取消所有的傳送作業";
"_status_wait_download_"        = "等待下載中";
"_status_in_download_"          = "下載中";
"_status_downloading_"          = "下載中…";
"_status_wait_upload_"          = "等待上傳中";
"_status_in_upload_"            = "上傳中";
"_status_uploading_"            = "上傳中...";
"_status_upload_error_"         = "錯誤，等待上傳中";
"_select_media_folder_"         = "選擇 \"媒體\" 資料夾";
"_media_viewimage_show_"        = "顯示圖像";
"_media_viewimage_hide_"        = "隱藏圖像";
"_media_viewvideo_show_"        = "顯示影片";
"_media_viewvideo_hide_"        = "隱藏影片";
"_media_by_created_date_"       = "按創建日期排序";
"_media_by_upload_date_"        = "按上傳日期排序";
"_media_by_modified_date_"      = "按修改日期排序";
"_insert_password_pfd_"         = "加密的PDF檔。請輸入密碼。";
"_password_pdf_error_"          = "錯誤的密碼";
"_error_download_photobrowser_" = "錯誤： 沒辦法下載照片";
"_good_morning_"                = "早晨";
"_good_day_"                    = "你好";
"_good_afternoon_"              = "午安";
"_good_evening_"                = "晚安";
"_good_night_"                  = "晚安";

// MARK: Share

"_share_link_"                  = "分享連結";
"_share_link_button_"           = "傳送連結到 …";
"_share_link_name_"             = "連結名稱";
"_password_"                    = "密碼";
"_share_password_"              = "密碼保護連結";
"_share_expirationdate_"        = "設定失效日期連結";
"_date_"                        = "日期";
"_share_title_"                 = "分享";
"_add_sharee_"                  = "增加用戶或者群組";
"_add_sharee_footer_"           = "您可以分享這個資源以增加用戶或群組。為了移除一個分享，移除所有用戶及群組。";
"_find_sharee_title_"           = "搜尋";
"_find_sharee_"                 = "搜尋用戶或是群組 ...";
"_find_sharee_footer_"          = "請輸入部分用戶的名字或是群組來搜尋（至少2個字元）然後再按「返回」，選擇應該被允許存取分享的用戶然後按「完成」來確認";
"_user_is_group_"               = "（群組）";
"_direct_sharee_title_"         = "分享";
"_direct_sharee_footer_"        = "如果您已經知道名稱，輸入它，然後選擇一個分享類型並按「完成」以確認。";
"_direct_sharee_"               = "輸入用戶名稱 ...";
"_user_sharee_footer_"          = "點擊 可 變更權限";
"_share_type_title_"            = "分享的類型";
"_share_type_user_"             = "用戶";
"_share_type_group_"            = "群組";
"_share_type_remote_"           = "遠端";
"_enforce_password_protection_" = "強制密碼保護";
"_password_obligatory_"         = "強制啟用密碼保護，必須輸入密碼";
"_shared_with_you_by_"          = "分享給您藉由";
"_shareLinksearch_placeholder_" = "輸入名字然後按 Enter";
"_new_comment_"                 = "新增留言 …";
"_edit_comment_"                = "編輯留言";
"_delete_comment_"              = "刪除留言";
"_share_allow_editing_"         = "允許編輯";
"_share_read_only_"             = "僅檢視";
"_share_editing_"               = "編輯";
"_share_allow_upload_"          = "允許上傳及編輯";
"_share_file_drop_"             = "拖曳檔案（僅供上傳）";
"_share_hide_download_"         = "隱藏下載";
"_share_password_protect_"      = "密碼防護";
"_share_expiration_date_"       = "設定到期日";
"_share_note_recipient_"        = "給接收者的訊息";
"_share_delete_sharelink_"      = "刪除連結";
"_share_add_sharelink_"         = "加入另一個連結";
"_share_can_reshare_"           = "允許轉貼分享";
"_share_can_create_"            = "允許創建";
"_share_can_change_"            = "允許編輯";
"_share_can_delete_"            = "允許刪除";
"_share_unshare_"               = "撤回分享";
"_share_internal_link_"         = "內部連結";
"_share_internal_link_des_"     = "只對可以存取此資料夾的用戶生效";
"_share_reshare_disabled_"      = "您不能轉發此檔案/資料夾";
"_share_reshare_restricted_"    = "注意：您只有有限的權限來轉發此檔案/資料夾";

"_no_transfer_"                     = "目前尚無任何傳輸";
"_no_transfer_sub_"                 = "從這裝置上傳及下載將會顯示在這。";
"_no_activity_"                     = "目前無活動";
"_no_activity_footer_"              = "已載入所有活動";
"_transfers_"                       = "傳送";
"_activity_"                        = "活動";
"_activity_file_not_present_"       = "檔案不再顯示";
"_trash_file_not_found_"            = "似乎此檔案不在垃圾桶，到垃圾桶去更新它然後再試一次";
"_list_shares_"                     = "分享";
"_list_shares_no_files_"            = "目前尚未分享。";
"_tutorial_list_shares_view_"       = "您分享的檔案及資料夾將會顯示在這。";
"_create_synchronization_"          = "建立同步";
"_offline_"                         = "離線";
"_local_storage_"                   = "本地儲存空間";
"_local_storage_no_record_"         = "目前尚未有檔案";
"_upload_photos_videos_"            = "上傳相片或是影片";
"_upload_file_"                     = "上傳檔案";
"_upload_file_text_"                = "建立文件檔案";
"_create_nextcloudtext_document_"   = "建立純文字文件";
"_save_document_picker_"            = "在這儲存";
"_destination_folder_"              = "目的資料夾";
"_use_folder_auto_upload_"          = "使用 \"自動上傳\" 資料來作為目標";
"_rename_filename_"                 = "重新命名";
"_filename_"                        = "檔案名稱";
"_preview_filename_"                = "檔案名稱的範例預覽。您可以用遮罩%@給日期/時間";
"_forbidden_characters_"            = "檔案或者資料夾名稱包含無效的字元。";
"_add_filenametype_"                = "在檔案名稱中指定類型";
"_filenametype_photo_video_"        = "相片/影片";
"_maintain_original_filename_"      = "續用原檔名";
"_modify_photo_"                    = "修改相片";
"_notification_"                    = "通知";
"_no_notification_"                 = "No notifications yet";
"_autoupload_filename_title_"       = "自動上傳檔案名稱";
"_untitled_txt_"                    = "未命名.txt";
"_text_upload_title_"               = "上傳文字檔案";
"_e2e_settings_title_"              = "加密";
"_e2e_settings_"                    = "端點對端點加密";
"_e2e_settings_start_"              = "開始端點對端點加密";
"_e2e_settings_not_available_"      = "端點對端點加密不可使用";
"_e2e_settings_activated_"          = "端到端加密已啟動";
"_e2e_settings_view_passphrase_"    = "透過組合12個字來產生安全的密碼，使你可以安全的瀏覽與加密檔案。請確保這組密碼只有你知道，並寫記在紙上妥善保管。";
"_e2e_settings_read_passphrase_"    = "讀取密碼片語";
"_e2e_settings_lock_not_active_"    = "密碼鎖沒有啟動，回到\"設定\"並啟動它";
"_e2e_settings_the_passphrase_is_"  = "通行碼是：";
"_e2e_passphrase_request_title_"    = "索取密碼";
"_e2e_passphrase_request_message_"  = "輸入12個字";
"_e2e_settings_remove_"             = "移除本地的加密";
"_e2e_settings_remove_message_"     = "確認一起移除加密及密碼";
"_e2e_set_folder_encrypted_"        = "加密";
"_e2e_remove_folder_encrypted_"     = "解密";
"_e2e_goto_settings_for_enable_"    = "這是一個加密的資料夾，請到\"設定\"並開啟端點到端點加密。";
"_e2e_delete_folder_not_permitted_" = "檔案刪除標示為\"加密\"是不被允許";
"_e2e_error_encode_metadata_"       = "加密詮釋資料發生嚴重內部錯誤";
"_e2e_error_decode_metadata_"       = "解密詮釋資料發生嚴重內部錯誤";
"_e2e_error_create_encrypted_"      = "無法建立加密檔案";
"_e2e_error_update_metadata_"       = "更新元數據錯誤";
"_e2e_error_store_metadata_"        = "無法儲存元數據";
"_e2e_error_send_metadata_"         = "無法傳送元數據";
"_e2e_error_delete_metadata_"       = "無法刪除元數據";
"_e2e_error_get_metadata_"          = "無法取得元數據";
"_e2e_error_not_enabled_"           = "嚴重內部錯誤。端點到端點加密未開啟";
"_e2e_error_record_not_found_"      = "嚴重內部錯誤。無法找到紀錄";
"_e2e_error_unlock_"                = "無法解鎖資料夾";
"_e2e_error_lock_"                  = "無法鎖定資料夾";
"_e2e_error_delete_mark_folder_"    = "解密選取的資料夾";
"_e2e_error_mark_folder_"           = "加密資料夾";
"_e2e_error_directory_not_empty_"   = "資料夾不為空";
"_e2e_error_not_move_"              = "無法將檔案移到加密資料夾";
"_scans_document_"                  = "掃描文件";
"_scanned_images_"                  = "掃描好的影像檔";
"_scan_document_pdf_page_"          = "頁";
"_scan_label_document_zone_"        = "拉取影像檔可產生文件";
"_filter_original_"                 = "原始";
"_filter_bn_"                       = "黑白";
"_filter_grayscale_"                = "灰階";
"_quality_image_title_"             = "圖像品質";
"_quality_high_"                    = "大檔案（高畫質）";
"_quality_medium_"                  = "中檔案（普通畫質）";
"_quality_low_"                     = "小檔案（低畫質）";
"_file_type_"                       = "檔案類型";
"_pdf_password_"                    = "PDF 檔的密碼";
"_file_creation_"                   = "檔案建立";
"_delete_all_scanned_images_"       = "是否刪除 所有掃描的影像檔";
"_text_recognition_"                = "文字辨識";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "掃描中";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "下一個";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "編輯掃描";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "完成";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "審閱";

"_trash_view_"                      = "回收桶";
"_trash_restore_all_"               = "復原所有檔案";
"_trash_delete_all_"                = "清空回收桶";
"_trash_delete_permanently_"        = "永久刪除";
"_trash_delete_all_description_"    = "您清空回收桶嗎？";
"_trash_no_trash_"                  = "無選取任何檔案";
"_trash_no_trash_description_"      = "你可以從這裡復原已刪除檔案";
"_trash_restore_selected_"          = "回復已選擇的檔案";
"_trash_delete_selected_"           = "刪除已選擇的檔案";
"_manage_file_offline_"             = "管理離線檔案";
"_set_available_offline_"           = "設定為離線時仍可使用";
"_remove_available_offline_"        = "刪除並且保留可離線使用";
"_create_new_document_"             = "建立新文件";
"_create_new_spreadsheet_"          = "新建試算表";
"_create_new_presentation_"         = "新建簡報";
"_go_online_"                       = "上線以檢視文件";
"_intro_1_title_"                   = "在您的控制下維持資料的安全";
"_intro_2_title_"                   = "安全地協作、傳輸檔案";
"_intro_3_title_"                   = "管理您的電子郵件、日曆及聯絡人，簡單易用";
"_intro_4_title_"                   = "分享螢幕畫面，線上會議以及研討會";
"_log_in_"                          = "登入";
"_sign_up_"                         = "與供應商註冊";
"_host_your_own_server"             = "擁有自己的主機";
"_unauthorized_"                        = "未授權";
"_bad_username_password_"               = "錯誤的用戶名稱或密碼";
"_cancelled_by_user"                    = "取消傳送";
"_error_folder_destiny_is_the_same_"    = "資料夾不能移動到自己底下。";
"_error_not_permission_"                = "無權限完成此操作";
"_error_path_"                          = "沒辦法開啟這個檔案或是資料夾。請確認它是存在的。";
"_file_upload_not_exitst_"              = "想要上傳的檔案不存在。";
"_forbidden_characters_from_server_"    = "名稱含有不合法的字元";
"_error_not_modified_"                  = "資源未修改";
"_not_connected_internet_"              = "伺服器連線錯誤";
"_not_possible_connect_to_server_"      = "現在無法連線到伺服器";
"_not_possible_create_folder_"          = "資料夾無法建立";
"_server_down_"                         = "無法與伺服器建立連線";
"_time_out_"                            = "逾時，請再試一次。";
"_unknow_response_server_"              = "伺服器 意料外的回應";
"_user_authentication_required_"        = "需要用戶驗證";
"_file_directory_locked_"               = "檔案或目錄已鎖定";
"_ssl_certificate_untrusted_"           = "此伺服器憑證無效";
"_ssl_certificate_changed_"             = "此伺服器的證書似乎已更改";
"_internal_server_"                     = "內部伺服器錯誤";
"_file_already_exists_"                 = "無法完成指令， 因為已存在相同檔名";
"_file_folder_not_exists_"              = "來源檔在指定的路徑沒被找到。";
"_folder_contents_nochanged_"           = "此資料夾的內容還未被更動。";
"_images_invalid_converted_"            = "圖片是不合規範的而且不能被轉成縮圖。";
"_method_not_expected_"                 = "預期外的請求";
"_reauthenticate_user_"                 = "存取逾時，  重新登入";
"_server_error_retry_"                  = "伺服器暫時無法運作";
"_too_many_files_"                      = "這項操作包含過多的檔案";
"_too_many_request_"                    = "發送的索取要求過多導致達到次數限制";
"_user_over_quota_"                     = "已到達容量上限";
"_ssl_connection_error_"                = "SSL連線錯誤，請再試一次。";
"_bad_request_"                         = "請求無效";
"_webdav_locked_"                       = "WebDAV鎖定：嘗試存取鎖定的資源";
"_error_user_not_available_"            = "這個用戶已經失效";
"_server_response_error_"               = "伺服器回報內容錯誤";
"_no_nextcloud_found_"                  = "找不到伺服器";
"_error_decompressing_"                 = "解壓縮出錯。不明壓縮方法或是檔案已毀損";
"_error_json_decoding_"                 = "解密詮釋資料出現嚴重內部錯誤（無法讀取數據，因為它的格式不正確。）";
"_error_check_remote_user_"             = "伺服器回應錯誤，需要密碼重新登入";
"_request_entity_too_large_"            = "檔案太大";
"_not_possible_download_"               = "不能下載檔案";
"_not_possible_upload_"                 = "不能上傳檔案";
"_error_files_upload_"                  = "上傳檔案錯誤 ";
"_method_not_allowed_"                  = "請求方法不被支援";
"_invalid_url_"                         = "無效的伺服器 URL";
"_invalid_literal_"                     = "無效的搜尋字串";
"_invalid_date_format_"                 = "無效的日期格式";
"_invalid_data_format_"                 = "無效的資料格式";
"_error_decode_xml_"                    = "無效的回應，XML解碼錯誤";
"_internal_generic_error_"              = "內部錯誤";
"_editor_unknown_"                      = "無法打開檔案：編輯器不詳";
"_err_file_not_found_"                  = "找不到檔案，已刪除";
"_err_e2ee_app_version_"                = "應用程式端到端加密版本不兼容，請更新您的伺服器";
"_err_permission_microphone_"           = "請允許通過設置使用米高風";
"_err_permission_photolibrary_"         = "請允許通過設置使用照片";
"_err_permission_locationmanager_"      = "請允許通過設置使用位置";
"_qrcode_not_authorized_"   = "未被授權使用後置相機";
"_qrcode_not_supported_"    = "目前裝置不支援 QR Code";
"_create_voice_memo_"       = "建立錄音筆記";
"_voice_memo_start_"        = "點擊開始";
"_voice_memo_stop_"         = "點擊停止";
"_voice_memo_filename_"     = "錄音筆記";
"_voice_memo_title_"        = "上傳錄音筆記";
"Enter Passcode"            = "輸入通行碼";
"Enter a new passcode"      = "輸入新的通行碼";
"Confirm new passcode"      = "確認新的通行碼";
"Passcodes didn't match. Try again." = "通行碼不符。請再試一次。";
"Delete"                    = "刪除";
"Cancel"                    = "取消";
"_certificate_details_"     = "憑證伺服器詳情";
"_certificate_pn_details_"  = "證書推送通知詳情";
"_save_as_scan_"            = "保存為掃描";
"_modify_"                  = "修改";
"_overwrite_original_"      = "覆寫原始版本";
"_save_as_copy_"            = "保存為副本";
"_discard_changes_"         = "關閉並放棄更改";
"_message_disable_overwrite_livephoto_" = "此圖像是實況照片，無法覆蓋";
"_discard_changes_info_"    = "您的更改將被掉棄。";
"_delete_files_desc_"       = "刪除檔案以釋放空間";
"_delete_old_files_"        = "刪除所有早於以下天數的文件：";
"_never_"                   = "從未";
"_1_year_"                  = "1 年";
"_6_months_"                = "6 個月";
"_3_months_"                = "3 個月";
"_1_month_"                 = "1 個月";
"_1_week_"                  = "1 個星期";
"_1_day_"                   = "1 日";
"_monthly_"                 = "每月";
"_yearly_"                  = "每年";
"_weekly_"                  = "每星期";
"_day_"                     = "日";
"_used_space_"              = "已用空間";
"_open_in_onlyoffice_"      = "在 ONLYOFFICE 中打開";
"_open_in_collabora_"       = "在 Coolabora Online 中打開";
"_login_address_detail_"    = "在瀏覽器中開啟您 %@ 的網頁界面連結。";
"_go_to_page_"              = "前往頁面";
"_page_"                    = "頁";
"_this_document_has_%@_pages_"              = "此文件有%@頁";
"_invalid_page_"                            = "無效的頁面";
"_the_entered_page_number_does_not_exist_"   = "輸入的頁碼不存在";
"_error_something_wrong_"   = "發生錯誤了";
"_resolution_"              = "解析度";
"_try_download_full_resolution_"            = "有關更多詳細信息，請嘗試以全解析度下載圖像";
"_copied_path_"             = "已複製路徑";
"_copy_path_"               = "複製路徑";
"_certificates_"            = "憑證";
"_privacy_screen_"          = "應用程式處於非活動狀態時的啟動畫面";
"_saving_"                  = "儲存中 ...";
"_video_not_streamed_"      = "伺服器不允許視像串流，您要下載嗎？";
"_video_not_streamed_e2ee_" = "服務器不允許視頻流，因為它是加密的。要下載嗎？";
"_scan_"                    = "掃描";
"_in_"                      = "裡";
"_enter_passphrase_"        = "輸入密碼短語（12 個字）";
"_show_more_results_"       = "顯示更多結果";
"_waiting_for_"             = "等待：";
"_reachable_wifi_"          = "網絡可以通過無線或有線連接";
"_ITMS-90076_"              = "由於 Nextcloud 應用程序標識符的更改，訪問您的雲的設置和密碼被重置，所以請重新輸入您的帳戶數據並檢查您的設置。對此我們深感抱歉。";
"_password_not_present_"    = "請重新插入您的身份驗證。";
"_copy_passphrase_"         = "複製密碼片語";
"_ok_copy_passphrase_"      = "OK 及複製密碼片語";
"_select_color_"            = "選擇顏色";
"_change_color_"            = "變更顏色";
"_description_dashboardwidget_" = "讓儀表板觸手可及，從未如此簡單過。";
"_description_fileswidget_" = "查看您最近的檔案並使用工具欄來加快您的操作。";
"_description_toolbarwidget_"   = "用於加快操作的工具列。";
"_no_data_available_"       = "沒有可用的數據";
"_widget_available_nc25_"   = "小部件僅從 Nextcloud 25 開始可用";
"_keep_running_"            = "保持應用程式運行以獲得更好的用戶體驗";
"_recent_activity_"         = "近期活動";
"_title_lockscreenwidget_"  = "狀態";
"_description_lockscreenwidget_"    = "密切關注可用空間和最近的活動";
"_no_items_"                = "沒有項目";
"_check_back_later_"        = "請稍候再檢查";
"_exporting_video_"         = "正在導出視像… 點擊取消…";
"_talk_detect_"             = "檢測到 Nextcloud Talk";
"_talk_add_account_"        = "已檢測到 Nextcloud Talk，您要添加現有賬戶嗎？";
"_status_in_progress_"      = "正在讀取狀態 …";
"_status_e2ee_on_server_"   = "端到端加密已在伺服器中配置，但尚未在此設備上啟用";
"_status_e2ee_not_setup_"   = "伺服器上尚未配置端到端加密";
"_change_upload_filename_"  = "您想用不同的名稱保存檔案嗎？";
"_save_file_as_"            = "將檔案另存為 %@";
"_password_ascii_"          = "密碼不能含有特殊字元";
"_calendar_contacts_"       = "日曆及通訊錄";
"_mobile_config_"           = "下載配置簡介";
"_calendar_contacts_footer_"    = "下載後，您需要轉到“設置”應用程式進行安裝。如果配置文件在下載後 8 分鐘內未安裝，則會自動刪除";

// Video
"_select_trace_"            = "選擇曲目";
"_video_processing_"        = "正在處理視像";
"_video_being_processed_"   = "正在處理視像 …";
"_downloading_"             = "下載中";
"_download_error_"          = "下載錯誤";
"_subtitle_"                = "字幕";
"_dts_to_ac3_"              = "不支持 DTS，要轉換為 Dolby Digital";
"_reuired_conversion_"      = "此視像需要很長時間才能轉換。";
"_stay_app_foreground_"     = "將應用程式保持在前台...";
"_conversion_available_"    = "轉換選項將一直顯示在選項單中";
"_video_format_not_recognized_"     = "此視像需要處理才能播放，您現在要處理嗎？";
"_video_must_download_"             = "在播放此視像之前，必須先下載並處理它。你現在想這樣做嗎？";
"_conversion_max_compatibility_"    = "最大兼容性，轉換可能需要更長的時間";
"_video_tap_for_close_"     = "施加輕微的壓力以關閉處理";
"_subtitle_not_found_"      = "找不到字幕";
"_disable_"                 = "停用";
"_subtitle_not_dowloaded_"  = "有字幕沒有下載到近端";
"_user_"                    = "用戶";

// Tip
"_tip_pdf_thumbnails_"      = "從屏幕右邊緣向左滑動以顯示縮略圖。";
"_tip_accountrequest_"      = "觸摸此處更改帳戶或添加新帳戶";
"_tip_addcopyimage_"        = "長按粘貼複製的圖像";
"_tip_open_mediadetail_"    = "向上滑動顯示詳細信息";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "卡控制器";
"_accessibility_add_upload_"    = "添加並上傳";
"_dismiss_menu_"                = "撤銷選項單";
"_show_profile_"                = "顯示簡介";
// a11y: On/Off
"_on_"                          = "開";
// a11y: On/Off
"_off_"                         = "關閉";
"_grid_view_"                   = "顯示網格視圖";
"_list_view_"                   = "顯示清單視圖";

// MARK: Plan customer
"_leave_plan_title"             = "我們對您的離開感到遺憾";
"_leave_plan_description"       = "您將無法再存取：";
"_current_plan_"                = "現有計劃";
"_billing_plan_"                = "計費計劃";
"_keep_plan_"                   = "保留計劃";
"_leave_plan_"                  = "離開計劃";
"_change_plan_"                 = "更改計劃";
"_manage_plan_"                 = "管理計劃";
"_purchase_plan_"               = "購買計劃";
"_restore_plan_"                = "還原已購買的計劃";
"_purchase_plan_description_"   = "已還原購買";
"_choose_plan_"                 = "請選擇購買計劃。";
"_already_plan_"                = "已購買所選計劃。";
"_change_billing_"              = "更改帳單";
"_payment_method_"              = "付款方式";
